Hi, 

# cd /usr/ports/xxx/directory of port that wont compile

# make deinstall

# make install  or  # make install clean  or   # make package

works for me without any problems

Seeya

David Lodeiro
> Hi,
>
> I seem to get failures just about every time i try to install anything:
>
> in particular errors with dependant packages:
>
> "An older version of whatever/whatever is already installed..."
>
> now, on attempts to update any of these dependancy packages i break my
> system... so. do i just accept i cannot update or run certain things, or
> is there some trick t this i am missing...?
>
> please 'CC' me as i am on digest mode...
>
> _______________________________________________
> [EMAIL PROTECTED] mailing list
> http://lists.freebsd.org/mailman/listinfo/freebsd-questions
> To unsubscribe, send any mail to
> "[EMAIL PROTECTED]"

_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to